[问题]Ubuntu下面如何运行telnet呢

为当前最终发行版之前的所有版本提供支持
回复
rikpires
帖子: 1
注册时间: 2007-09-19 22:54
送出感谢: 0
接收感谢: 0

[问题]Ubuntu下面如何运行telnet呢

#1

帖子 rikpires » 2007-10-05 14:13

比如上bbs用的cterm或者fterm,谢谢啦~~~~
头像
yexin218
帖子: 461
注册时间: 2007-08-22 17:36
来自: 澳门
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 yexin218 » 2007-10-05 14:14

我很敏捷,我是网上的蜘蛛;我很茫然,我是网中的猎物!
欢迎到我的Blog※代码回音※
头像
xhy
帖子: 3916
注册时间: 2005-12-28 1:16
系统: Ubuntu 12.10 X64
来自: 火星
送出感谢: 1 次
接收感谢: 0

#3

帖子 xhy » 2007-10-05 16:09

sudo apt-get install qterm
目前负债150多万
回复

回到 “老旧版本支持”